---
title: "Inbound"
url: https://docs.light-ai.app/api-reference/inbound.md
canonical_url: https://docs.light-ai.app/api-reference/inbound
last_updated: 2026-10-13
summary: "Receivers for lead sources that cannot call the API with a key."
api_status: beta
related:
  - https://docs.light-ai.app/api-reference
---

# Inbound

> Receivers for lead sources that cannot call the API with a key.

Receivers for lead sources that cannot call the API with a key.

- `POST /v1/inbound/{source_id}`: [Receive a lead (inbound source, header secret)](https://docs.light-ai.app/api-reference/inbound/receive-inbound-lead.md)
- `POST /v1/inbound/{source_id}/{token}`: [Receive a lead (inbound source, secret in the URL)](https://docs.light-ai.app/api-reference/inbound/receive-inbound-lead-url-secret.md)
- `POST /v1/inbound/google-ads/{source_id}`: [Google Ads lead form webhook](https://docs.light-ai.app/api-reference/inbound/receive-google-ads-lead.md)
